function s = etString(et)
%UNTITLED Summary of this function goes here
%   Detailed explanation goes here
et = seconds(et)
s = '';
if et<60
    s=sprintf('%d.2',et);
elseif et<600
    s=sprintf('%d.1',et);
elseif et<3600
    s=sprintf
outputArg1 = inputArg1;
outputArg2 = inputArg2;
end

